body { 	
	font-family: 		verdana, arial, sans-serif;
	font-size:			0.75em;
	text-align:			left;
	padding:			0px;
	margin:				0px;
	background:			#f0f0f0;
}

#body {
	width:				1024px;
	margin-left:		auto;
	margin-right:		auto;
	background:			#ffffff;
}

html {	
	overflow-y: 		scroll;
	overflow-x: 		auto;
}

#container {
	border-left:		1px solid #b8b8b8;
	border-right:		1px solid #b8b8b8;
	background:			#ffffff;
}

img	{
	border:				0;
}

a {
	color:				#406080;
	font-weight:		bold;
}

a.flink {
	color:				#406080;
	font-weight:		normal;
}

#header {
	padding:			0px;
	background:			#6088A8;
}

div.menu{
}

table.menu{
	margin-left: 		auto;
	margin-right: 		241px;
	height:				30px;
	border-top:			1px solid #406888;
	border-right:		1px solid #406888;
}

table.menu td  a {
	color: 				#F0F0F8;
	text-decoration: 	none;
	font-weight:		bold;
	padding: 			10px 12px;
}

table.menu td:hover  a {
	color: 				#808080;
	text-decoration: 	none;
	font-weight:		bold;
}

table.menu td {
	background-color: 	#7098B8;
	color: 				#F0F0F8;
	text-align:			center;
	text-decoration: 	none;
	font-weight:		bold;
	border-top:			1px solid #90B8D8;
	border-bottom:		1px solid #6088A8;
	border-left:		1px solid #406888;
	border-right:		1px solid #90B8D8;
}

table.menu td:hover {
	background-color: 	#f0f0f0;
	color: 				#808080;
}

body.cHome td#iHome,		
body.cDownloads td#iDownloads,
body.cPurchase td#iPurchase,
body.cSupport td#iSupport,
body.cHelp td#iHelp,
body.cNews td#iNews,
body.cAbout td#iAbout

				{

	font-weight:		bold;
	color:				#406080;
	background:			#ffffff;
	border-top:			1px solid #90B8D8;
	border-left:		1px solid #6088A8;
	border-right:		1px solid #ffffff;
	border-bottom:		1px solid #ffffff;

}

body.cHome td#iHome a,		
body.cDownloads td#iDownloads a,
body.cPurchase td#iPurchase a,
body.cSupport td#iSupport a,
body.cHelp td#iHelp a,
body.cNews td#iNews a,
body.cAbout td#iAbout a

				{

	font-weight:		bold;
	color:				#406080;
}

#footer {
	padding-top:		12px;
	padding-bottom:		20px;
	text-align:			center;
	color:				#E8F0F8;
	background:			#6088A8;
}

#footer a {
	color:				#E8F0F8;
}

#pbh {
	text-align:			right;
	padding:			12px 16px;
	color:				#505050;
}

div.content{
	padding-left:		78px;
	padding-top:		30px;
	padding-bottom:		30px;
	text-align:			left;
	color:				#505050;
	background:			#FFFFFF;
}

#box_table td	{
	margin:				0px;
	padding:			0px;
}

#box_table ul	{
	margin:				24px 10px 0px 60px;
	padding:			0px;
}

#box_table li	{
	padding-bottom:		10px;
}

#box_table li a {
	color:				#406080;
	font-weight:		normal;
}

table.htable{
	width:				620px;
}

td.side_bar{
	width:				240px;
	background:			#E4E4E4;
	padding-top:		40px;
	padding-bottom:		40px;
	border-left:		1px solid #c0c0c0;
}

table.side_features {
	width:				180px;
	margin-top:			30px;
}

table.side_features th{
	height:				33px;
	color:				#F0F4F8;
	background:			#6890B0;
	border:				1px solid #6890B0;
}

table.side_features td{
	padding:			3px 16px;
	background:			#f0f4f8;
	text-align:			left;
	border-left:		1px solid #A0B8D8;
	border-right:		1px solid #A0B8D8;
}

table.side_features td.first{
	padding-top: 		10px;
}

table.side_features td.last{
	padding-bottom: 	14px;
	border-bottom:		1px solid #A0B8D8;
}

table.side_features td a{
	color:				#507090;
	font-weight:		normal;
}

img.side_button {
	margin-top:			4px;
	margin-left:		4px;
}

div.news_summary {
	width:				620px;
	text-align:			justify;
	padding-bottom:		14px;
	margin-bottom:		14px;
	border-bottom:		2px dotted #c0c0c0;
}

div.news_summary_title{
	width: 				620px;
	border-top: 		1px solid #c0c0c0;
	text-align: 		left;
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	padding-top:		20px;
	margin-top:			20px;
	margin-bottom:		20px;	
}

div.more_news{
	width: 				620px;
	text-align:			right;
}

div.news_item {
	width:				620px;
	border-top:			2px dotted #c0c0c0;
	padding-top:		10px;
	text-align:			justify;
	padding-bottom:		10px;
}

div.news_item p{
	text-align:			justify;
	margin-top:			10px;
	margin-bottom:		10px;
}

div.news_item img{
	margin-top:			4px;
	margin-bottom:		10px;
}

select.download_selector{
	width: 				220px;
	margin-left: 		30px;
}

table.downloads_table	{
	width:				620px;
	border:				1px solid #c0c0c0;
	margin-top:			0px;
	margin-bottom:		10px;
}

table.downloads_table th	{
	padding:			10px 10px 10px 0px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.downloads_table td	{
	padding:			10px 10px 10px 0px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

p.downloads_terms		{
	width:				600px;
	text-align:			left;
	margin-top:			20px;
}

ul.downloads_oslist{
	margin-top:			20px;
	margin-bottom:		0px;
}

p.os_other{
	text-align:			left;
	margin-top:			0px;
	margin-bottom:		30px;
	padding:			0px;
}

div.os_notify{
	width: 				314px;
	text-align: 		left;
	margin-bottom: 		16px;'
}

div.os_other_contact{
	text-align:			justify;
	margin-top: 		40px;
	margin-bottom:		92px;
	padding:			10px;
	background:			#f0f0f0;
	border: 			1px solid #c0c0c0;
}

div.ppb					{
	padding-top:		6px;
	padding-bottom:		4px;
}

div.ppb div				{
	margin-top:			4px;
	margin-bottom:		6px;
}

h1.help_page_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-top:			20px;
	margin-bottom:		20px;
}

div.section_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-top:			20px;
	margin-bottom:		20px;
}

p.section_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-top:			20px;
	margin-bottom:		10px;
}

p.supported_systems		{
	margin-bottom: 		24px;
	margin-top: 		12px;
	margin-right: 		20px;
}

div.license_terms		{
	width:				590px;
	padding-top:		23px;
	padding-right:		10px;
}

p.support				{
	text-align:			justify;
	width:				620px;
}

table.support_table		{
	width:				620px;
	margin-bottom:		10px;
	border-left:		4px solid #a0c0e0;
	background:			#f0f0f0;
}

table.support_table td	{
	padding-left:		10px;
	padding-bottom:		10px;
}

table.support_table select	{
	width:				405px;
}

table.support_table input {
	width:				400px;
}

table.support_table textarea{
	width:				400px;
	height:				160px;
}

div.support_terms		{
	width:				590px;
	margin-top:			30px;
}

div.error_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B87070;
	background:			#F8E0E0;
	color:				#804040;
}

div.warning_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B0A060;
	background:			#F8F8D0;
	color:				#706050;
}

div.info_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #a0c0d8;
	background:			#E0E8F0;
	color:				#505070;
}

div.message_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			0px;
	margin-bottom:		20px;
}

p.about_text			{
	width:				620px;
	margin-top:			0px;
	padding-top:		0px;
	text-align:			justify;
}

table.contacts_table		{
	width:				620px;
	border-left:		4px solid #a0c0e0;
	margin-top:			20px;
	margin-bottom:		30px;
	background:			#f0f0f0;
}

table.contacts_table td	{
	padding:			10px 14px; 
}

div.online_help_selector1{
	margin-bottom: 		20px;
}

div.online_help_selector2{
	margin-top: 		20px;
	margin-bottom: 		10px;
}

select.online_help_selector{
	width: 				500px;
}

ul.online_help_index		{
	margin-top:			0px;
}

ul.online_help_index li		{
	padding-bottom:		10px;
}

div.help_content		{
	width:				620px;
	text-align:			justify;
}

div.help_content img		{
	margin-top:			6px;
	margin-bottom:		6px;
}

table.versions_table		{
	width:				620px;
	border:				1px solid #c0c0c0;
}

table.versions_table th	{
	padding:			10px 8px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.versions_table td	{
	padding:			8px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

tr.version_license td		{
	padding:			10px 8px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	color:				#405060;
	background:			#d8e8f6;
	font-weight:		bold;
}

ul.os_list li			{
	padding-bottom:		6px;
}

div.sys_req a			{
	font-weight:		normal;
}

div.sys_req p			{
	font-weight:		bold;
}

div.sys_req li			{
	padding-bottom:		6px;
}

table.tools_table		{
	margin-left:		20px;
	margin-top: 		20px;
	margin-bottom: 		20px;
}

table.tools_table td		{
	padding-right:		16px;
	padding-bottom:		8px;
}

p.cmd_syntax 	{
	color:				#404040;
	font-weight:		bold;
	margin-top:			20px;
}

p.cmd_syntax span {
	background:     	#e0e0e0;
	padding:			2px 4px;
}

div.screenshot_title 	{
	color:				#404040;
	font-weight:		bold;
	padding-top:		10px;
	padding-left:		10px;
}

div.screenshot_descr	{
	color:				#202020;
	margin-left:		10px;
	margin-right:		10px;
	padding-top:		2px;
	padding-bottom:		20px;
	margin-bottom:		10px;
	border-bottom:		2px dotted #c0c0c0;
}

#hlinks td		{
	padding:			8px 0px 0px 4px;
	text-align:			left;
}

table.os_table		{
	margin-top:			20px;
	margin-bottom:		10px;
	border:				1px solid #c0c0c0;
	text-align:			left;
	background:			#f0f0f0;
}

table.os_table td	{
	padding:			10px 64px 0px 16px;
	text-align:			left;
}

table.os_email		{
	margin-top:			10px;
	margin-bottom:		10px;
	text-align:			left;
}

table.os_email td	{
	padding-right:		4px;
	padding-left:		4px;
	padding-bottom:		8px;
	text-align:			left;
}

table.os_email input		{
	width:				260px;
}

select.purchase_product{
	width: 				150px;
	margin-left: 		8px;
}

select.purchase_support{
	width: 				364px;
	margin-left: 		8px;
}

table.purchase_table		{
	width:				620px;
	border:				1px solid #c0c0c0;
}

table.purchase_table th	{
	padding:			10px 10px 10px 0px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.purchase_table td	{
	padding:			10px 10px 10px 0px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

table.purchase_table input.pb	{
	margin-left:		0px;
}

table.purchase_table div.opt	{
	margin-top:			6px;
	margin-bottom:		2px;
	padding-left:		12px;
}

div.purchase_description{
	margin-top:			2px;
	color:				#707070;
}

p.purchase_bank_transfer {
	width: 				572px;
	margin-bottom: 		0px;
}

div.purchase_license_terms {
	width:				590px;
	padding-top:		10px;
	padding-right:		10px;
}

table.documents_table	{
	border:				1px solid #c0c0c0;
	width:				600px;
}

table.documents_table th	{
	padding:			10px 8px;
	text-align:			left;
	color:				#405060;
	background:			#d8e8f6;
}

table.documents_table td	{
	padding:			8px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
	background:			#f8f8f8;
}

table.documents_table img	{
	padding-left:		4px;
}

ul.help_content		{
	margin-top:			4px;
	margin-bottom:		4px;
}

ul.help_content li		{
	padding-bottom:		4px;
}

ul.help_content li	 a	{
	font-weight:		normal;
}

table.help_footer_links{
	margin-top:			40px;
	margin-bottom:		30px;
	margin-left:		24px;
	width:				500px;
	background:			#f0f0f0;
	border:				1px solid #c0c0c0;
}

table.help_footer_links td{
	padding:			20px;
	text-align:			center;
}

ul.product_features{
	margin:				24px;
	padding:			20px 0px 14px 36px;
	background:			#f4f4f4;
	border-left:		4px solid #a0c0e0;
}

ul.product_features li{
	margin-bottom:		8px;
}

table.discount_table{
	width:				100%;
	background:			#f0f0f0;
	border-left:		4px solid #a0c0e0;
	margin-top:			60px;
	margin-bottom:		50px;
}

table.discount_table td{
	padding:			28px 10px;
}

div.discount_pname{
	font-size:			1.6em;
	font-weight:		bold;
	color:				#406080;	
}

div.discount_pdescr{
	font-weight:		bold;
	font-size:			1em;
	color:				#808080;	
}

div.discount_dname{
	margin-top:			15px;
	font-size:			1.3em;
	font-weight:		bold;
	color:				#686868;	
}

div.discount_oprice{
	font-size:			1.2em;
	font-weight:		bold;
	padding:			10px;
	text-align:			center;
	border:				1px dashed #c0c0c0;
	text-decoration:	line-through;
	color:				#808080;
	background:			#e0e0e0;
}

div.discount_dprice{
	font-size:			1.2em;
	font-weight:		bold;
	padding:			10px;
	text-align:			center;
	border:				1px solid #a0c0a0;
	color:				#406040;
	background:			#e0f0e0;
	margin-right:		34px;
}

div.discount_dprice a{
	color:				#406040;
}

div.discount_dsave{
	font-size:			1.2em;
	font-weight:		bold;
	text-align:			center;
	color:				#406080;
}

div.discount_button{
	width:				240px;
	font-size:			1.2em;
	font-weight:		bold;
	text-align:			center;
	color:				#406040;
	background:			#e0f0e0;
	border:				1px solid #a0c0a0;
	padding:			16px 10px;
	margin-bottom:		40px;
}

div.discount_button a{
	color:				#406040;
}

div.phike{
	margin-left:		26px;
	width:				432px;
	border-left:		4px solid #f0c020;
	background:			#f0f0f0;
	color:				#406080;
	padding:			6px 10px;
	text-align:			left;
}

p.important 	{
	margin-top: 		20px;
	margin-bottom:		20px;
	border-left:		4px solid #a0c0e0;
	color:				#202020;
	background:			#e8e8e8;
	padding:			6px 10px;
}

div.ditem{
	width:				40px;
	height:				17px;
	margin-top:			3px;
	margin-left:		7px;
	padding:			0px;
	text-align:			center;
	color:				#a47050;
	border:				1px solid #c4b070;
	background:			#fff0b0;
	background-image: 	url("diback2.png");
}

div.sditem{
	width:				40px;
	height:				17px;
	margin-top:			3px;
	margin-left:		7px;
	padding:			0px;
	text-align:			center;
	color:				#c46040;
	border:				1px solid #e4a060;
	background:			#ffe8e8;
	background-image: 	url("diback3.png");
}

div.discount_info{
	margin-top:			14px;
	width:				365px;
	padding-top:		10px;
	padding-left:		10px;
	color:				#305070;
	background:			#fffae0;
	border-left:		5px solid #b0d0ff;
}

table.discount_info td{
	padding-right:		10px;
	padding-bottom:		10px;
}

ul.links_404 {
	margin-left:		10px;
}

ul.links_404 li{
	margin-bottom:		2px;
}

ul.links_404 a{
	font-weight:		normal;
}

table.download_details_table		{
	width:				620px;
	border-left:		4px solid #a0c0e0;
	margin-top:			20px;
	margin-bottom:		30px;
	background:			#f0f0f0;
}

table.download_details_table td	{
	padding:			6px 2px 6px 12px; 
}

img.download_details_link {
	margin-left: 		270px;
}
